﻿@model EntityFrameworkAgain.Models.Tb_Transactions

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Tb_Transactions</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Supp_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Supp_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Con_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Con_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Prod_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Prod_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Tran_ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
